## apt-cacher 1.7.0.rc1

=== debian/changelog ===
apt-cacher (1.7.0.rc1) experimental; urgency=low

  * Remove apache specific CGI installation (which was broken) and
    deprecate CGI mode (closes: 593227)
  * Try to ensure cache_dir and subdirs are owned by the correct user
    (closes: #611526)
  * Add changelog and NEWS.Debian to installer_files_regexp (closes: 600893)
  * Fix error: Can't use an undefined value as a HASH reference at
    apt-cacher-lib.pl line 249. (closes: 614615)
  * Check validity of cached HTTP status (closes: #618996)
  * Set CURLOPT_FOLLOWLOCATION to follow redirects correctly (closes: #618996)
  * Fix error: Can't use an undefined value as a HASH reference at
    apt-cacher-lib.pl line 249.
  * Use SHA rather than MD5 for checksumming.
  * Use Digest::SHA rather than Digest::SHA1 (closes: #624568)
  * Checksum database compaction is now recursive until there is nothing
    left to do.
  * Basic SOAP proxying which enables support for apt-listbugs (Closes: #547308)
  * Support separate namespaces to allow multi-distro support (e.g. Debian
    + Ubuntu). (Closes: #541618)
  * Configuration option disk_usage_limit to limit disk usage (Closes: #418170)
  * Make cache only accessible from localhost by default. See allowed_hosts
    and allowed_hosts_6 if you need to relax this (Closes: #522161)
  * Option to limit libcurl rate overall. This is not well supported by libcurl
    so this just uses a simple fraction per download (Closes: #507794)
  * Upgrade to Standards version 3.9.2 (no changes required)

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 22 Jun 2011 11:01:24 +0100
