## apt-cacher 1.7.1

=== debian/changelog ===
apt-cacher (1.7.1) unstable; urgency=low

  * Support multiple import directories for apt-cacher-import.pl.
  * Add Precise Pangolin to list of Ubuntu releases.
  * Workaround missing \K regexp escape in perl versions < 5.10.
  * Bugfix: ensure headers are always sent.
  * Bugfix changelog expiry in apt-cacher-cleanup.pl.
  * Don't overwrite existing files when importing packages.
  * Specifically depend on libberkeleydb-perl >= 0.34 for failchk().

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Oct 2011 07:31:13 +0100

apt-cacher (1.7.0) unstable; urgency=low

  * Rework revalidation -- done for all files apart from package files.
  * Internal path_map for Debian and Ubuntu changelog servers.
  * Cleanup handling of binary/decimal byte units.
  * Fix apt-cacher-cleanup.pl database multiple commands.
  * Cleanup conf.d file handling and documentation.
  * Set Connection: close correctly.
  * Refresh Release file if index file checksum fails.
  * Support namespace import by MD5 digest and URL.
  * Rename CGI wrapper.
  * Fix age calculation for max-age handling.
  * Fix finding correct Release file for Packages/Sources in
    apt-cacher-cleanup.pl.
  * Move manpage to section 8.
  * Support for UBUNTU_RELEASE_NAMES expansion in installer_files_regexp.
  * Return 504 (rather then 404) if connect to host fails.
  * Use NetAddr::IP for {allowed,denied}_hosts.
  * Support PATH_MAP shorthand in allowed_locations.
  * Rework install scripts.
  * Allow access to URL root for Ubuntu changelogs.
  * Document in NEWS rejection of '/../' in URLs and provide link to
    current configuration for accessing experimental. (Closes: #636623)
  * Terminate libcurl process on dpkg configure or reconfigure.
  * Refresh Release file if checksum fails for index files.
  * Rewrite return_file() including fix finding EOF with buffered read.
  * Share DNS cache with WWW::Curl::Share.
  * Reverse map hostnames to path_map keys to reduce cached file duplication.
  * Fix namespace handling for path_mapped URLs.
  * Add Portuguese debconf translation thanks to 'Traduz' - Portuguese
    Translation Team. (Closes: #632156)
  * Add Czech translation of debconf messages thanks to Miroslav Kure.
    (Closes: #632524)
  * Add Dutch debconf translation, thanks to Jeroen Schot. (Closes: #632625)
  * Add Spanish debconf translation, thanks to Omar Campagne. (Closes: #632646)
  * Don't use $ENV{SERVER_NAME} in CGI mode: Fixes bug: "doesn't work in
    apache mode from a virtualbox guest". (Closes: #632622)
  * Add French debconf templates translation, thanks to Jean-Baka
    Domelevo-Entfellner. (Closes: #632796)
  * Add Russian debconf translation, thanks to Yuri Kozlov. (Closes: #631962)
  * Add Swedish debconf translation, thanks to Martin Bagge. (Closes: #631972)
  * Add simplified Chinese (zh_CN) translation of apt-cacher
    debconf, thanks to YunQiang Su. (Closes: #631616)
  * Add Danish translation of the debconf template, thanks to Joe Dalton.
    (Closes: #631705)

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 06 Oct 2011 10:00:57 +0100

apt-cacher (1.7.0~rc1) experimental; urgency=low

  * Remove apache specific CGI installation (which was broken) and
    deprecate CGI mode (closes: #593227)
  * Try to ensure cache_dir and subdirs are owned by the correct user
    (closes: #611526)
  * Add changelog and NEWS.Debian to installer_files_regexp (closes: #600893)
  * Fix error: Can't use an undefined value as a HASH reference at
    apt-cacher-lib.pl line 249. (closes: #614615)
  * Check validity of cached HTTP status (closes: #618996)
  * Set CURLOPT_FOLLOWLOCATION to follow redirects correctly (closes: #618996)
  * Fix error: Can't use an undefined value as a HASH reference at
    apt-cacher-lib.pl line 249.
  * Use SHA rather than MD5 for checksumming.
  * Use Digest::SHA rather than Digest::SHA1 (closes: #624568)
  * Checksum database compaction is now recursive until there is nothing
    left to do.
  * Basic SOAP proxying which enables support for apt-listbugs (Closes: #547308)
  * Support separate namespaces to allow multi-distro support (e.g. Debian
    + Ubuntu). (Closes: #541618)
  * Configuration option disk_usage_limit to limit disk usage (Closes: #418170)
  * Make cache only accessible from localhost by default. See allowed_hosts
    and allowed_hosts_6 if you need to relax this (Closes: #522161)
  * Option to limit libcurl rate overall. This is not well supported by libcurl
    so this just uses a simple fraction per download (Closes: #507794)
  * Upgrade to Standards version 3.9.2 (no changes required)

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 17 Oct 2011 00:04:49 +0100
