=== debian/control ===
Source: apt-cacher
Section: net
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Uploaders: Eduard Bloch <blade@debian.org>
Build-Depends: debhelper (>= 7), po-debconf
Build-Depends-Indep: perl (>=5.6.0-16)
Standards-Version: 3.9.2

Package: apt-cacher
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, libfreezethaw-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, update-inetd
Recommends: libberkeleydb-perl (>=0.34)
Suggests: libio-socket-inet6-perl
Description: Caching proxy for Debian package and source files
 Apt-cacher performs caching of files requested by apt-get (or other clients
 such as aptitude, synaptic). It is most useful for local area networks with
 slow internet uplink or as a method for reducing multiple large downloads.
 .
 When a package is requested, the cache checks whether it already has the
 requested version, in which case it sends the package to the user immediately.
 If not, it downloads the package while streaming it to the user at the same
 time. A local copy is then kept for use by other users.
 .
 Apt-cacher has been optimized for best utilization of network bandwidth and
 efficiency even on slow low-memory servers. Multiple ways of installation are
 possible: as a stand-alone HTTP proxy, as a daemon executed by inetd or as a
 CGI program (deprecated). Client machines are configured by changing APT's
 proxy configuration or modification of access URLs in sources.list.
 .
 The package includes utilities to clean the cache (removing obsolete package
 files), generate usage reports and import existing package files.  Optional
 features include a simple package checksum verification framework and IPv6
 support. Experimental features include support for FTP, HTTPS (proxying only),
 Debian Bugs SOAP requests as well as the simultaneous caching of different
 repositories (e.g Debian and Ubuntu).
 .
 Apt-cacher can be used as a replacement for apt-proxy, with no need to modify
 client's /etc/apt/sources.list files (and even reusing its config and cached
 data), or as an alternative to approx.
