=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for apt-cacher
# Derived from sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build-arch: configure-stamp  build-arch-stamp
build-arch-stamp:
	dh_testdir
	touch build-arch-stamp

build-indep:  configure-stamp build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch build-indep-stamp

build: build-arch build-indep

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp configure-stamp
	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/sbin

	install -m644 apt-cacher.conf debian/apt-cacher/etc/apt-cacher/
	install -m644 apache.conf debian/apt-cacher/etc/apt-cacher/
	install -m755 apt-cacher-cgi.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-proxy-to-apt-cacher debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-report.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-cleanup.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-precache.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-format-transition.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-import.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-lib.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher-lib-cs.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 apt-cacher.cron.daily debian/apt-cacher/etc/cron.daily/apt-cacher
	install -m755 libcurl.pl debian/apt-cacher/usr/share/apt-cacher/
	install -m755 install.pl debian/apt-cacher/usr/share/apt-cacher/
	perl -pe 's/^my \$$version=.*/my \$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/*

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdebconf -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installmenu -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installcron -i
	dh_installman -i debian/apt-cacher.8
	dh_installinfo -i
	dh_installchangelogs  -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_perl -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
