## apt-cacher 1.7.2

=== debian/changelog ===
apt-cacher (1.7.2) unstable; urgency=low

  * Clear SysV semaphore block on install.
  * Brazilian Portuguese debconf translation. Thanks to Marco Juliano e
    Silva (closes: #649499).
  * When refreshing Release files internally, use Cache-Control: no-cache
  * Add support for "status" action to init.d script. Patch from Peter
    Eisentraut (closes: #647984).
  * Allow source files to be xv compressed. Patch from Ansgar Burghardt
    (closes: #648470).
  * Support setting IO priority to reduce load in apt-cacher-cleanup.pl.
  * Move library files to lib/ subdir.
  * Document support for incoming request Cache-Control headers.
  * Remove deprecated/* from source tarball.
  * Workaround features missing in perl versions less than 5.10. 
  * Improve child process management using process groups.
  * Fix reading checksums from patched index files when using pdiff option
    to apt-cacher-cleanup.pl.
  * New option concurrent_import_limit to control simultaneous reading of
    checksums from new index files. Default is the number of virtual CPU
    cores as parsed from /proc/cpuinfo (where possible).  
  * Replace cron.daily script with more flexible cron.d fragment.
  * Precompile regexps where possible.
  * Don't try to checksum installer files.
  * Fix libcurl low speed timeout.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 27 Nov 2011 08:39:23 +0000
