=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf
+Build-Depends: debhelper (>= 8.1.0~), po-debconf
 Build-Depends-Indep: perl (>=5.6.0-16)
 Standards-Version: 3.9.2
 
 Package: apt-cacher
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, libfreezethaw-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, update-inetd
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, libfreezethaw-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd
 Recommends: libberkeleydb-perl (>=0.34)
 Suggests: libio-socket-inet6-perl
 Description: Caching proxy for Debian package and source files
