=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs usr/sbin
+	dh_installdirs
 
 	install -m644 apt-cacher.conf debian/apt-cacher/etc/apt-cacher/
 	install -m644 apache.conf debian/apt-cacher/etc/apt-cacher/
@@ -54,12 +54,12 @@
 	install -m755 apt-cacher-precache.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 apt-cacher-format-transition.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 apt-cacher-import.pl debian/apt-cacher/usr/share/apt-cacher/
-	install -m755 apt-cacher-lib.pl debian/apt-cacher/usr/share/apt-cacher/
-	install -m755 apt-cacher-lib-cs.pl debian/apt-cacher/usr/share/apt-cacher/
-	install -m755 apt-cacher.cron.daily debian/apt-cacher/etc/cron.daily/apt-cacher
+	install -m755 lib/apt-cacher.pl debian/apt-cacher/usr/share/apt-cacher/lib/
+	install -m755 lib/apt-cacher-cs.pl debian/apt-cacher/usr/share/apt-cacher/lib/
+	install -m644 lib/IO_Prio.pm debian/apt-cacher/usr/share/apt-cacher/lib/
 	install -m755 libcurl.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 install.pl debian/apt-cacher/usr/share/apt-cacher/
-	perl -pe 's/^my \$$version=.*/my \$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/*
+	perl -pe 's/^my \$$version=.*/my \$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/apt-cacher
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
