## apt-cacher 1.7.3

=== debian/changelog ===
apt-cacher (1.7.3) unstable; urgency=low

  * Check for existence of libcurl.pl in prerm script. In the case of
    failed-upgrade the script might be missing, so only try to run it if
    it is present (closes: #657834).  
  * Rework internal circular request check to just resolve through DNS
    rather than making an outgoing socket connection.
  * Rework filehandle usage and locking to reduce resource consumption. No
    need to take global lock any more which improves performance.  
  * Ensure expired pdiff files are cleaned.
  * Reduce memory footprint by not importing from used modules by default.
  * Don't close BerkeleyDB logfile whilst it is still in use.
  * Fix library name in apt-cacher-import.pl (closes: #652088).
  * Bug fix: "problems finding port number in /etc/xinetd.d/apt-cacher", and
    rework xinetd specific code (closes: #651854).
  * New configuration option 'libcurl' to pass CURLOPT_* options to backend.
  * Use sendfile(2) where possible to return cached file.
  * Rename configuration option 'fetch_timeout' to 'data_timeout'. The old
    name is still recognised. Default increased from 60 to 120 seconds.  
  * Log fetch forced with "Cache-Control: no-cache" as NOCACHE in access.log.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 08 Feb 2012 08:26:28 +0000
