## apt-cacher 1.7.4

=== debian/changelog ===
apt-cacher (1.7.4) unstable; urgency=low

  * Minimise the time a checksum DB handle is held when adding new data.
  * Close "transition towards Apache 2.4". No automatic apache
    installation in version 1.7.x, so no changes required
    (closes: #669753).  
  * Use InRelease files, if available, when refreshing and patching
    (closes: #669372).  
  * Remove Release and Release.gpg on cleanup if InRelease is cached.
  * Optimise initialising %valid for index files: use map().
  * Skip already deleted files in unlink_by_fh().
  * When generating internal requests, set Cache-Control: no-cache so
    that refresh is forced.
  * In debconf manual mode, disable/remove any previous daemon or inetd
    configuration.
  * Add Quantal to Ubuntu release names.
  * Only set daemon_port from ENV{SERVER_PORT} in CGI mode -- it isn't
    set when invoked from apt-cacher-cleanup.pl
  * Avoid running apt-cacher script in separate interpreter. Use an
    internal fork and do-FILE.
  * Open and lock Release and diff/Index early when attempting to pdiff.
  * When refreshing in cleanup, just do a HEAD request so we save
    transferring the body content.
  * Warn if apt-cacher-import.pl fails to chown (closes: #662737).
  * Return 502 response on all internal errors via $SIG{__DIE__} handler.
  * Remove obsolete {cache_dir}/temp on install.
  * Wait for internal requests to complete before returning
  * Bump to standards version 3.9.3 (no changes required).
  * Unset executable bit from files in debian (silence lintian warnings).
  * Transparently convert IPv4 configuration options to IPv6 when a client
    request is on an IPv6 mapped IPv4 address (::ffff:0:/32)
    (closes: #659669).
  * Recognise whole 127.0.0.1/8 block as localhost.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 02 May 2012 08:31:52 +0100
