=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 8.1.0~), po-debconf
 Build-Depends-Indep: perl (>=5.6.0-16)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: apt-cacher
 Architecture: all
