=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,8 @@
 	dh_prep
 	dh_installdirs
 
-	install -m644 apt-cacher.conf debian/apt-cacher/etc/apt-cacher/
-	install -m644 apache.conf debian/apt-cacher/etc/apt-cacher/
+	install -m644 config/apt-cacher.conf debian/apt-cacher/etc/apt-cacher/
+	install -m644 config/apache.conf debian/apt-cacher/etc/apt-cacher/
 	install -m755 apt-cacher-cgi.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 apt-cacher debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 apt-proxy-to-apt-cacher debian/apt-cacher/usr/share/apt-cacher/
@@ -56,7 +56,7 @@
 	install -m755 apt-cacher-import.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 lib/apt-cacher.pl debian/apt-cacher/usr/share/apt-cacher/lib/
 	install -m755 lib/apt-cacher-cs.pl debian/apt-cacher/usr/share/apt-cacher/lib/
-	install -m644 lib/IO_Prio.pm debian/apt-cacher/usr/share/apt-cacher/lib/
+	install -m644 lib/Linux/IO_Prio.pm debian/apt-cacher/usr/share/apt-cacher/lib/Linux
 	install -m755 libcurl.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 install.pl debian/apt-cacher/usr/share/apt-cacher/
 	perl -pe 's/^my \$$version=.*/my \$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/apt-cacher
