## apt-cacher 1.7.6

=== debian/changelog ===
apt-cacher (1.7.6) unstable; urgency=low

  * Fix missing argument to $r->header when disk_usage_limit is configured
    (closes: #689208).
  * Use (and depend on) ucf to manage debconf changes to
    /etc/default/apt-cacher (closes: #688890).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 03 Oct 2012 08:24:54 +0100

apt-cacher (1.7.5) unstable; urgency=low

  * Fix receiving with Transfer-Encoding: chunked (closes: #682437, #685051).
  * When fetching, if checksum for index file fails, retry after
    refreshing Release file.  
  * Don't abuse internal request headers by using X-AptCacher-Internal.
  * Handle failure of print in fetcher gracefully.
  * Implement curl_throttle to control libcurl CPU usage (closes: #672871).
  * Add configuration option skip_checksum_files_regexp.
  * Protect against empty Connection header in response.
  * When doing case insensitive comparison use faster lc() rather than regexp.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 20 Aug 2012 08:26:37 +0100
