## apt-cacher 1.7.6+deb7u1

=== debian/changelog ===
apt-cacher (1.7.6+deb7u1) wheezy-security; urgency=medium

  * Prevent HTTP response splitting with encoded newlines in
    request. Backport of fix for #858739.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 26 Mar 2017 22:05:16 +0100
