=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,8 @@
 
 	install -m644 config/apt-cacher.conf debian/apt-cacher/etc/apt-cacher/
 	install -m644 config/apache.conf debian/apt-cacher/etc/apt-cacher/
+	install -m644 config/apt-cacher.default debian/apt-cacher/usr/share/apt-cacher/default/apt-cacher
+	install -m644 config/apt-cacher.default.md5sum debian/apt-cacher/usr/share/apt-cacher/default/apt-cacher.md5sum
 	install -m755 apt-cacher-cgi.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 apt-cacher debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 apt-proxy-to-apt-cacher debian/apt-cacher/usr/share/apt-cacher/
