## apt-cacher 1.7.8

=== debian/changelog ===
apt-cacher (1.7.8) unstable; urgency=low

  * Use sed to insert version number when building, therefore no need
    to Build-Depend on perl any more.  
  * Only write body to cached file on success (200).
  * Rework handling of If-Modified request response. Client errors also
    count as EXPIRED. Delete cached files in these circumstances (closes:
    #708884). 
  * return_file() never returns a retry code, so don't test for it.
  * Update debian/control file description. Integrate experimental features
    (multi-distro, Debian Bugs SOAP and HTTPS CONNECT) as established.
  * Add Ubuntu 14.04 codename 'Trusty'.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Oct 2013 16:42:46 +0100

apt-cacher (1.7.7) unstable; urgency=low

  * Add Ubuntu 13.10 codename 'Saucy'.
  * Update to Standards version 3.9.4 (no changes).
  * Use /proc/self/fd directly rather than rely on /dev/fd which can be
    missing (closes: #699938).
  * In precache script, make example to generate fake package list
    architecture aware by using Dpkg::Arch. Add Suggests dependency on
    libdpkg-perl (closes: #696523).
  * Remove obsolete patch from patches/.
  * Use new function cache_size() to obtain cache usage for configuration
    item disk_usage_limit. Store cache size in shared mem and recaclulate
    on a sliding scale from 0-20 seconds (closes: #689955).
  * Don't use verbose _flock() in write_error_log() as it just makes
    debug logs too full.
  * Handle missing Last-Modified header: use the Date header to
    generate the If-Modified request.
  * Add Ubuntu 13.04 codename 'raring'.
  * Add Italian debconf translation. File from Beatrice Torracca
    (closes: #691351).
  * Added Japenese debconf translation from victory
    <victory.deb@gmail.com> (closes: #691942).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Apr 2013 11:55:15 +0100
