## apt-cacher 1.7.9.1

=== debian/changelog ===
apt-cacher (1.7.9.1) unstable; urgency=low

  * Bug fix: "version regexp to tight". Some packages (dh-autoreconf, for
    example) just have a single number as the version. Thanks to Gregor
    Herrmann (closes: #753365).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Jul 2014 10:52:57 +0100

apt-cacher (1.7.9) unstable; urgency=low

  * When reading pdiffs in apt-cacher-cleanup.pl, take LOCK_SH so the file
    is complete.
  * Add Translation-*.lzma to index_files_regexp.
  * Reduce import_sums() memory usage by using GDBM_File and anonymous
    temporary file.
  * Fix for BerkeleyDB failchk -> recover code. After recovery open a new
    environment.
  * Correct documentation: data_timeout default was increased to 120 in
    1.7.3.
  * Support setting checksum option to 'lazy' which avoids waiting for new
    files to be downloaded completely.
  * Suppress red -s output unless $verbose is set in apt-cacher-cleanup.pl.
  * Sometimes BerkeleyDB failchk is returning EINVAL, so just loop until
    we get DB_RUNRECOVERY or 0.
  * When forking daemon listener, log pid to error.log.
  * Don't send a response from die_handler() unless there is a connection.
  * Return Server header instead of Via for locally generated responses.
  * When parsing libcurl option, ensure the rest of the line after the
    key is preserved.
  * Remove obsolete Keep-Alive header from responses.
  * Reduce default request_timeout to 10.
  * Only return Accept-Ranges header for persistent connections.
  * Allow *.changelog files as well as *_changelog. apt-get tries both.
  * Allow extended locales in Translation filenames.
  * Prevent keeping get_request() loop open when providing invalid
    input.
  * Move initscript pidfile to /var/run/apt-cacher.
  * Make default for libcurl_socket /var/run/apt-cacher/libcurl.socket.
  * Validate supplied architectures using Dpkg::Arch.
  * Catch early errors by redirecting STDERR to a buffer and restoring
    once the logfiles are available.
  * Reorder main part to drop privileges and open logfiles earlier.
  * Make config variables set from commandline options private (pidfile,
    retry, chroot and fork).
  * Implement option max_loadavg.
  * use Socket in lib/apt-cacher.pl. Needed for inet_aton().
  * Create shared memory segment with mode 0600.
  * Update to Standards Version 3.9.5 (no changes).
  * aptitude is now using metadata.ftp-master.debian.org for
    changelogs. (closes: #740900)
  * Really deal properly with multiple libcurl headers when
    redirected. (closes: #740900)
  * Always correctly escape . in default regexps.
  * Simplify building regexps by using a specific list of valid
    architectures and replacing strings %VALID_NAME%, %VALID_VERSION% and
    %VALID_ARCHS% in regexps. Convert UBUNTU_RELEASE_NAMES and PATH_MAP to
    use %% delimiters, but still support those legacy forms without.
  * If called with URI /config include private config variables in output.
  * Actually only do freshness checks for index files as advertised.
  * Enforce lower case alphanumeric Ubuntu release names.
  * Reduce memory usage by limiting exports from modules and only loading
    WWW::Curl modules via require in libcurl process.
  * Add Ubuntu 14.10 release name 'utopic'.
  * Add example configuration for not proxying upstream localhost requests
    to manpage. Support escaping separators (comma or semicolon) within
    configuration options. (closes: #749052).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 18 Jun 2014 09:02:34 +0100
