## apt-cacher 1.7.10

=== debian/changelog ===
apt-cacher (1.7.10) unstable; urgency=low

  * Internally store http_proxy as URI object which can include
    authorisation details.
  * Remove http_proxy_auth from default config and update http_proxy
    example to include authorisation.
  * Support command line option like http_proxy= to unset value.
  * Deprecate use_proxy and use_proxy_auth. Issue warnings if they are
    set.  Instead, just use http_proxy if it is configured.
  * Add libcurl noproxy configuration example to manpage.
  * In apt-cacher-cleanup.pl, use tied GDBM file for %svrhash to reduce
    memory consumption.
  * Add architectures powerpcspe, ppc64, sparc64 and x32 from
    http://www.ports.debian.org and arm64
    (https://wiki.debian.org/Arm64Port) to supported_archs (closes:
    #753455).
  * Protect embedded "\r\n\r\n" sequences from being chomp()ed by the
    reading process (closes: #755184).
  * In apt-cacher-cleanup.pl, if the header file has disappeared, try once
    to download it.
  * Alphabetise man page options.
  * Always escape hyphens in manpage.
  * Remove spurious \: in manpage URL.
  * Man page formatting fixes
  * Document behaviour if daemon_addr is unset.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 26 Aug 2014 11:09:33 +0100
