=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	install -m644 lib/Linux/IO_Prio.pm debian/apt-cacher/usr/share/apt-cacher/lib/Linux
 	install -m755 libcurl.pl debian/apt-cacher/usr/share/apt-cacher/
 	install -m755 install.pl debian/apt-cacher/usr/share/apt-cacher/
-	perl -pe 's/^my \$$version=.*/my \$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/apt-cacher
+	sed -e "s/^my \$$version=.*/my \$$version='$(shell dpkg-parsechangelog  | sed -n 's/^Version: //p')';/" -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/apt-cacher
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
