## apt-cacher 1.7.10+deb8u2

=== debian/changelog ===
apt-cacher (1.7.10+deb8u2) jessie; urgency=medium

  * Backport of fix for #786661: ensure /var/run/apt-cacher is created in
    inetd mode.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 11 May 2017 11:16:34 +0100

apt-cacher (1.7.10+deb8u1) jessie; urgency=medium

  * Prevent HTTP response splitting with encoded newlines in
    request. Backport of fix for #858739.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 26 Mar 2017 18:25:21 +0100
