=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 8.1.0~), po-debconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: apt-cacher
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, libfreezethaw-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, ucf (>= 0.28), libipc-shareable-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, libfreezethaw-perl, ed, libio-interface-perl, libfilesys-df-perl, libnetaddr-ip-perl, lsb-base (>= 3.2-14), update-inetd, libsys-syscall-perl, ucf (>= 0.28), libipc-shareable-perl, libdpkg-perl
 Recommends: libberkeleydb-perl (>=0.34)
-Suggests: libio-socket-inet6-perl, libdpkg-perl
-Description: Caching proxy for Debian package and source files
+Suggests: libio-socket-inet6-perl
+Description: Caching proxy server for Debian/Ubuntu software repositories
  Apt-cacher performs caching of files requested by apt-get (or other APT clients
  such as aptitude or synaptic). Apt-cacher can also proxy Debian Bugs SOAP
  requests for apt-listbugs. It is most useful for local area networks with slow
