## apt-cacher 1.7.11

=== debian/changelog ===
apt-cacher (1.7.11) unstable; urgency=low

  * Add Ubuntu codenames 15.04 (vivid) and 15.10 (wily).
  * Fix apt-cacher-import.pl in copy mode so that a valid Content-Length
    header is generated. Patch from Pip Cet (closes: #782126).
  * Correctly detect and handle EOF in  ssl_proxy() (closes: #785681).
  * Upgrade Standards Version to 3.9.6. No changes.
  * Create /var/run/apt-cacher in init script for CGI/inetd mode (closes:
    786661).
  * Verify existence (or create) /var/run/apt-cacher in
    apt-cacher-cleanup.pl (closes: #760141).
  * Automatically reap forked processes in apt-cacher-cleanup.pl.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 09 Jun 2015 09:28:35 +0100
