## apt-cacher 1.7.13+deb9u1

=== debian/changelog ===
apt-cacher (1.7.13+deb9u1) stretch; urgency=medium

  * Backport fix for CVE-2017-7443: Prevent HTTP response splitting with
    encoded newlines in request.  (closes: #858739)

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 24 Apr 2017 19:38:26 +0100
